<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="{{ asset('css/style.css') }}">
        
        {% block stylesheets %}
        
        {% endblock %}

    </head>
    <body>
         <header>
            <nav>
                <div class="onglets">
                    <a href="{{ path('app_index') }}">Acceuil</a>
                    <a href="{{ path('app_animations_index') }}">Animations</a>
                </div>
                <div id="logo">
                    <a href="/">
                        <img src="{{ asset('assets/logo.png') }}" alt="logo">
                    </a>
                </div>
                <div class="onglets">
                    <a href="{{ path('app_commentaires_index') }}">Livre D'Or</a>
                    <a href="{{ path('app_contact_new') }}">Contacts</a>
                </div>
            </nav>
        </header>

        {% block body %}
        {% endblock %}

    </body>
</html>
